Bug 127772 - Upgrade MySQL and PostgreSQL drivers
Upgrade MySQL and PostgreSQL drivers
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: 6.x
Assigned To: David Vancouvering
issues@db
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 17:35 UTC by David Vancouvering
Modified: 2008-02-23 00:53 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Vancouvering 2008-02-19 17:35:19 UTC
Upgrade MySQL to 5.1.5.  Upgrade PostgreSQL to 8.3.603
Comment 1 David Vancouvering 2008-02-23 00:53:38 UTC
Fixed, http://hg.netbeans.org/main?cmd=changeset;node=46a6abb42619


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo